### Method

# Gtk LevelBar set_max_value

#### Declaration [src]

    void
    gtk_level_bar_set_max_value (
      GtkLevelBar* self,
      double value
    )

#### Description [src]

Sets the `max-value` of the `GtkLevelBar`.

You probably want to update preexisting level offsets after calling this function.

Sets property | `Gtk.LevelBar:max-value`

#### Parameters

`value`

  Type: `double`

  A positive value.